Bug 178589 - unhandled exception installing openoffice-writer
unhandled exception installing openoffice-writer
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
5
powerpc Linux
medium Severity medium
: ---
: ---
Assigned To: Anaconda Maintenance Team
Mike McLean
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-01-21 21:19 EST by John Reiser
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-01-22 01:00:27 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
anaconda exception traceback and dump (194.18 KB, text/plain)
2006-01-21 21:21 EST, John Reiser
no flags Details

  None (edit)
Description John Reiser 2006-01-21 21:19:34 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.12) Gecko/20050922 Fedora/1.0.7-1.1.fc4 Firefox/1.0.7

Description of problem:
Near the end of a 5-hour HTTP install of Fedora Core 5 test 2 on Apple Macintosh Mini (PowerPC 32 bit), the installer got an unhandled exception during openoffice-writer.

Version-Release number of selected component (if applicable):
anaconda-10.91.6

How reproducible:
Didn't try

Steps to Reproduce:
1. Boot using boot.iso CD-ROM.  Use HTTP from nearby mirror, add some Development packages (C and X11; not Gnome, not KDE, not ...).
2.
3.
  

Actual Results:  Unexpected exception.  I saved it remotely using the scp dialog, and will attach.  Installer terminated abnormally, then rebooted.

Expected Results:  Successful install.

Additional info:
Comment 1 John Reiser 2006-01-21 21:21:03 EST
Created attachment 123537 [details]
anaconda exception traceback and dump

Note You need to log in before you can comment on or make changes to this bug.